Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Oct 2019 06:02:57 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear support team
I'm writing to you with the deepest sadness ever. On August 25th I've place
an online order about a scooter for my son. The money was taken from my
account (as you can see on the screen shot) but I've been told then that
there was a problem that the order was not placed and that you will send me
the refund.
I've been waiting for 2 months now and I really, as a customer, feel that
your ability to send the money back is less efficient than you ability to
take it from my account.
What shall I do to get my money back, as I did not get the order and now I
don't have my money anymore.
I would really appreciate if you could find a quick answer to my question.

Regards
Mrs Fanny

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/216842